//! Defines ways to specify whether a classifier is responsible for a certain heading

use super::classifier::Classifier;

pub fn contains(classifier: &Classifier, header: &str) -> bool {
    header
        .to_lowercase()
        .contains(&classifier.name.to_lowercase())
}
